package com.zzsn.utility.model;

public class ProxySite {

	/**
     * id       db_column: ID 
     */ 	
	private Long id;
	
	private String proxy;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getProxy() {
		return proxy;
	}

	public void setProxy(String proxy) {
		this.proxy = proxy;
	}
	
	
}
